@charset "UTF-8";

.fntMin {
  font-family: var(--fntMin);
}
.fntEN {
  font-family: var(--fntEN);
}
.fnt-medium {
  font-weight: 500;
}
.max-60 {
  max-width: 60px;
}

.mt-n5 { 
  margin-top: -1.5rem !important; 
}

@media print, screen and (min-width: 576px) {
  .mt-n5 {
    margin-top: -3rem !important;
  }
}

/* header調整 */

@media (hover: hover) {
  .lib-header__outer.lib-header-BS02 .lib-nav__btn:hover {
    opacity: 0.7;
  }
}

@media print, screen and (min-width: 1280px) {
  .is-scroll .lib-header__outer.lib-header-BS02 .lib-induce__btn .txt {
    font-size: 0.875rem;
  }
}

.lib-lang__outer li {
  width: 2.5em;
}


.lib-hero__outer {
  /*border-bottom: 5px solid var(--MAIN);*/
  background-image:url(/dcms_media/image/pagetitle-bg.webp);
  background-size: cover;
  background-position:center;
  background-repeat: no-repeat;
  color: #ffffff;
}

@media print, screen and (min-width: 768px) {
  #wrapper:has(.lib-header-BS02) .lib-hero__outer {
    min-height: 185px;
  }
}

/*
@media print, screen and (min-width: 1160px) {
  .lib-hero__outer {
    background-position: right calc((100% / 2) + 560px) center;
  }
}
*/

/*
#wrapper:has(.lib-header-BS02) .lib-hero__outer {
  min-height: 185px;
}
*/

.lib-hero__title {
  /*color:var(--WHT);*/
  /*text-shadow: 2px 2px 5px rgba(255, 255, 255, .8), -2px 2px 5px rgba(255, 255, 255, .8), 2px -2px 5px rgba(255, 255, 255, .8), -2px -2px 5px rgba(255, 255, 255, .8);*/
}

.before-bg-main::before {
  background-color: var(--MAIN) !important;
}

.lib-indent__list.--image .thumb {
  overflow: visible;
}


.lib-breadcrumb__outer {
  background-color: var(--LGRY);
}
/*
.lib-breadcrumb__list li a, .lib-breadcrumb__list li a[aria-current=location] {
  color:var(--WHT);
}
*/

/* media */
@media print, screen and (min-width: 768px) {
  .media-relation__cover {
    flex-wrap: wrap;
  }
}


.lib-media__thumb .thumb {
  height: 140px;
  /*background: none;*/
}

@media print, screen and (min-width: 768px) {
  .lib-rss__001 .lib-rss__title {
    display: block;
  }
  .lib-rss__001 .lib-rss__title a {
    display: block;
  }
}



/*
.lib-footer__sns>li>a {
  background-color:var(--ACC);
  border-color: var(--ACC);
  color: var(--WHT);
}

@media (hover: hover) {
  .lib-footer__sns>li>a:hover {
    background-color:var(--WHT);
    color: var(--ACC);
  }
}
*/

.lib-footer__outer .lib-footer__sns>li>a[target=_blank]::after {
  content:none !important;
}


.lib-footer__logo {
  max-width: 100%;
  width: 318px;
}



.bg-center {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.bg-bottom {
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.bg-lother .lib-title__outer.--typeD :where(.title),
.bg-lgry .lib-title__outer.--typeD :where(.title),
.bg-lmain .lib-title__outer.--typeD :where(.title),
.bg-lother.lib-title__outer.--typeD :where(.title),
.bg-lgry.lib-title__outer.--typeD :where(.title),
.bg-lmain.lib-title__outer.--typeD :where(.title) {
  border-color: var(--GRY);
}

.fntEn {
  font-family: var(--fntEN);
}


#tinymce .lib-fv-004 .lib-fv__thumb {
  display: inline-block;
}
#tinymce .custom-top-slide .lib-fv__thumb {
  height: auto;
}
#tinymce .lib-fv-004 .lib-fv__txtarea {
  width: 70%;
  left:15%;
}




/* top youtube */
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  line-height: 0;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

.bg-lgry .swiper-pagination-bullet, .bg-lother .swiper-pagination-bullet {
  background-color: var(--DGRY) !important;
  border:1px solid var(--DGRY);
}
.bg-lgry .swiper-pagination-bullet:hover, .bg-lother .swiper-pagination-bullet:hover {
  border:1px solid var(--MAIN) !important;
  opacity: 0.7 !important;
}
.bg-lgry .swiper-pagination-bullet-active, .bg-lother .swiper-pagination-bullet-active {
  background-color: var(--MAIN) !important;
  border:1px solid var(--MAIN);
}


.bg-none {
  background: none !important;
}
.of-visible {
  overflow: visible !important;
}

  /*
  .lib-wrr-002__cover::after {
    content:"";
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background-color: var(--WHT);
    z-index: -1;
  }
  .lib-wrr-002__cover.before-wht::before {
    background-color: #ffffff;
  }
  .lib-wrr-002__cover.before-acc::before {
    background-color: var(--ACC);
  }
  */

.mb-n100 {
  margin-bottom: -100px;
}

/* footer */
.lib-footer__sns > li > a.--fb.--line::before {
  content: "\ea16";
}

.w-7 {
  width: 7% !important;
}
.w-18 {
  width: 18% !important;
}

.bg-main .border-wht[class*=__btn].bg-wht {
  border-color: var(--WHT);
}

/*
.lib-fixed__close.before-main::before {
  color: var(--MAIN);
}
.lib-fixed__close.before-main:hover {
  background-color: var(--MAIN); 
}
.lib-fixed__close.before-main:hover::before {
  color: #ffffff;
}
*/

@media print, screen and (min-width: 992px) {
  .lib-footer__utility {
    background-color: var(--MAIN) !important;
  }
}



@media print, screen and (min-width: 992px) {
  .lib-wide__outer:has(.lib-cnt-ride__outer):has(.flex-lg-row) {
      padding-right: unset !important;
  }
}




@media print, screen and (max-width: 400px) {
  .lib-footer__guidance a {
      font-size: 2.8vw;
  }
}

/*
#tinymce .top-mv .d-block.d-md-none {
  display:block !important;
}
*/


/* MV */
.custom-top-slide .lib-fv__slide {
  background-image: url(/dcms_media/image/mainimage-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.custom-top-slide__txtarea {
  padding: 30px 15px;
  line-height: 1.75;
}
.custom-top-slide__txtarea h2 {
  font-size: min(10vw,3.125rem);
}

.custom-top-slide__thumb img{
  object-fit: unset;
  width: 100%;
  height: auto;
}

.custom-top-slide__thumb .lib-fv__thumb {
  height: unset;
}

.custom-top-slide .swiper-pagination-bullet-active {
  background-color:var(--ACC) !important;
}


@media print, screen and (max-width: 992px) {
  .custom-top-slide .container{
    max-width: unset;
    line-height: 1;
  }
}

@media print, screen and (min-width: 768px) {
  .custom-top-slide__txtarea h2 {
    font-size: min(3.5vw,3.125rem);
  }
  .custom-top-slide__row {
    display: flex;
  }
  .custom-top-slide__row > * {
    width: 58.5%;
    height: 600px;
    display: flex;
    /*flex: unset;*/
  }
  .custom-top-slide__row > *:nth-child(2) {
    width: 41.5%;
  }

  .custom-top-slide__txtarea {
    display: flex;
    align-items: center;
  }


  .custom-top-slide__thumb .lib-fv__thumb {
    margin-right: calc((100vw - 100%)/ 2 * -1);
    width: calc((100vw - 100%) / 2 + 50%);
  }
  .custom-top-slide__thumb img {
    object-fit:cover;
    height: 100%;
    object-position: center;
  }
}

@media print, screen and (max-width: 768px) {
  .lib-swiper__btn {
    z-index: 3 !important;
  }
}

.custom-top-slide .fs-h1 {
  font-size: 3rem;
}
.custom-top-slide02 .fs-h1 {
  font-size: 3.25rem;
}

@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .custom-top-slide .lib-fv__thumb,
  .custom-top-slide02 .lib-fv__thumb {
    height: 500px;
  }
  .custom-top-slide__row > * {
    height: 500px;
  }
  .custom-top-slide .fs-h1 {
    font-size: 2rem;
    font-size: min(4.8vw,3rem);
  }
  .custom-top-slide02 .fs-h1 {
    font-size: 2rem;
    font-size: min(6vw,3.25rem);
  }
}
@media print, screen and (max-width: 767.8px) {
  .custom-top-slide .fs-h1 {
    font-size: min(7.5vw,3rem);
  }
  .custom-top-slide02 .fs-h1 {
    font-size: min(7.5vw,3.25rem);
  }
}

@media print, screen and (min-width: 576px) and (max-width: 767.8px) {
  .custom-top-slide .lib-fv__thumb,
  .custom-top-slide02 .lib-fv__thumb {
    height: 400px;
  }
}

.custom-top-slide .lib-fv__thumb {
  display: flex;
  align-items: center;
}
.custom-top-slide .lib-fv__thumb img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media print, screen and (max-width: 575.8px) {
  .custom-top-slide .lib-fv__thumb {
    height:300px;
    padding:0;
  }
  .custom-top-slide02 .lib-fv__thumb {
    height:350px;
    padding:0;
  }
  .custom-top-slide .lib-fv__thumb img,
  .custom-top-slide02 .lib-fv__thumb img {
    object-fit: cover;
  }
}

@media print, screen and (max-width: 767.98px) {
  .custom-top-slide__txtarea {
    min-height: 310px;
  }
}

@media print, screen and (min-width: 768px) {
  .bg-sp {
    background: none !important;
  }
}


#tinymce .custom-top-slide__thumb {
  display: inline-block;
}
#tinymce .custom-top-slide .lib-fv__thumb {
  height: auto;
}
#tinymce .custom-top-lib-fv__txtarea {
  width: auto;
  margin-left: auto;
  margin-right: 0;
  right: 0;
  left:auto;
}


@media print, screen and (max-width: 768px) {
  .lib-swiper__btn {
    z-index: 3 !important;
  }
}
